/* resets */

body { 
    font: 14px/1.5em "Arial","Liberation Sans",sans-serif; color: #111;
 background-image: url("images/background.jpg");
     margin: 0; padding: 0; 
}
h1 { 
    font-size: 1.75em; margin: 0 0 0.5em 0; 
}
h2 { 
    font-size: 1.35em; margin: 1.5em 0 0.5em 0; 
}
h3 { 
    font-size: 1.15em; margin: 1em 0 0.5em 0; 
}
p { 
    margin: 0 0 1em 0; 
}
ul, ol { 
    margin: 0 0 1em 0; padding: 0 0 0 1.25em; 
}
a { 
    color: #001F87; text-decoration: none; 
}
a:hover { 
    color: #001F87; text-decoration: underline; 
}
a img { 
    border: none 
}
img { 
    border: 0px solid #666; 
}


/* id elements */

#admin-toolbar { 
    width: 944px; margin: 0 auto; margin-bottom:10px; padding:8px 8px;
    background-color: #FFFFE0; border: 1px solid #000; border-top: none;
    -moz-border-radius: 0 0 8px 8px; border-radius: 0 0 8px 8px; overflow: auto;
    font-weight: bold;
}
#admin-toolbar a { 
    text-decoration: underline; 
}
#admin-toolbar #manage-menu { 
    float: left; 
}
#admin-toolbar #user-menu { 
    float: right; 
}

#header { 
    width: 960px; margin: 0 auto; margin-top:10px; overflow: hidden;
    height: 50px; position: relative; border: 2px solid black;
    background-color: white; margin-bottom:10px;
    -moz-border-radius: 3px; border-radius: 3px;
 }
 
#header-logo { 
    line-height: 50px; font-size: 28px; margin-left: 5px;
    font-weight: bolder; text-decoration: none; color: #000; 
}

#header-menu { 
    display: block; overflow: hidden; margin: 0; padding: 0; 
    position: absolute; right: 10px; top: 10px; overflow: hidden; 
}
#header-menu li { 
    margin: 0; padding: 0; margin-left: 4px; display: inline; float: left; list-style-type:none; 
}
#header-menu li a, #header-menu li a:link, #header-menu li a:visited {
    border: 1px solid #999; background-color: #f3f3FF; color: black;
    display: block; padding: 3px 10px; text-decoration: none;
    font-weight: bold; -moz-border-radius: 2px; border-radius: 2px;
}
#header-menu li a.active, #header-menu li a:hover { 
    border: 1px solid #333; background-color: #0033ee; color: white; 
}

#page { 
    width: 920px; margin: 0 auto; padding: 20px; margin-bottom: 10px;
    border: 2px solid black; background-color: #ffffff; overflow: hidden; position: relative;
    -moz-border-radius: 3px; border-radius: 3px; 
}

#page-admin-toolbar { 
    font-weight: bold; background-color: #FFFFE0; border: 1px solid #333; 
    margin-bottom: 1em; padding: 2px 4px; 
}
#page-admin-toolbar a { 
    text-decoration: underline; 
}

#footer {
    width: 960px; margin: 0 auto; margin-bottom:2em; padding: 5px 0px; background-color: white;
    border: 2px solid black; text-align: center;
    -moz-border-radius: 3px; border-radius: 3px; 
}

#person-sidebar {
    float: left;
    width: 200px;
    margin-right: 10px;
    text-align: center;
}
#person-main {
    margin-left: 220px;
}
#person-job-title {
    font-weight: bold;
}
.person-portrait {
    border: 1px solid #333;
}

#last-updated-status {
    float: right; color: #aaa;
}

#filters {
    margin-bottom: 1em;
    padding-bottom: 5px;
    border-bottom: 1px solid #aaa; 
}


#people-filters {
    overflow: hidden;
    margin-bottom: 1em;
    padding-bottom: 5px;
    border-bottom: 1px solid #aaa; 
}
#people-menu-label {
    font-weight:bold;
    display: inline;
}
#people-menu {
    display: inline;
    list-style: none;
    padding: 0;
}
#people-menu li {
    display: inline;
}
#people-menu li a, #people-menu li span.selected {
    margin-right: 0.2em;
}


/* classes */

.thumb { 
    background-color: #F9F9F9; border: 1px solid #CCCCCC; overflow: hidden; 
    padding: 3px !important; text-align: center; min-width: 100px; 
}
.thumb .thumbInner .thumbImage { 
    background-color: white; border: 1px solid #CCCCCC; overflow: hidden; 
    padding: 10px !important; text-align: center; min-width: 100px; 
}
.thumb .thumbInner .thumbImage img { 
    border: 1px solid #000; 
}
.thumb .thumbInner .thumbCaption { 
    border:medium none; font-size:94%; line-height:1.4em; 
    padding:3px !important; text-align:left; 
}
.thumb .thumbInner .thumbCaption .center { 
    text-align: center; 
}
.thumb img {
    border: 1px solid #ccc; 
}

.onRight, .onLeft { margin-bottom: 1em; }
.onRight { float: right; margin-left: 1em; }
.onLeft { float: left; margin-right: 1em; }

.newsTable { border: 0; }
.newsTable tr td { padding-bottom: 0.5em; vertical-align: top; }
.newsTable .when { white-space:nowrap; padding-right: 1em; text-align: center; font-weight: bold; width: 5em; }
.newsTable .body { text-align: left; }

.dataTable { border: 0; border-collapse:collapse }
.dataTable th, .dataTable td { text-align: left; border:1px solid #aaa;
   padding: 2px 4px; vertical-align: top; }
.dataTable th { background-color: #eee; }

.formTable {}
.formTable tbody th { text-align: right; vertical-align: top; }

.mceContentBody { margin: 0.5em; background-image: none; background-color: white; }

.info-message, .success-message, .error-message { margin-bottom: 1em; padding: 4px; border: solid 1px #DEDEDE;
    background: #EFEFEF; color: #000; font-weight:bold; }
.info-message { background: #FFFFCC; font-weight:normal }
.success-message { border: solid 1px #4F8A10; background: #EDFCED; }
.error-message { border: solid 1px #8A1010; background: #FCEDED;}

.errors { color: #f00; }

.rss { padding-left: 20px; background: url('images/rss.jpg') no-repeat 0 50%; }

.home { padding-left: 20px; background: url('images/home2.png') no-repeat 0 50%; }

.description { color: #aaa }

.actions a { text-decoration: underline; }

.loading-small { background: url("images/ajax-small.gif") no-repeat scroll 0pt 50% transparent;
    padding-left: 20px; }

.facebook-link {
    background: url("images/facebook_16.png") center left no-repeat; 
    padding: 0 0 0 20px; 
    white-space: nowrap;
}

.person-listing {
}
.person-listing .person {
    overflow: auto;
    padding: 4px;
    margin-bottom: 1em;
}
.person-listing .person-portrait {
    float: left;
    border: 1px solid #333;
}
.person-listing .person-info {
    margin-left: 165px;
}
.person-listing .person-name {
    font-size: 1.3em;
    font-weight: bold;
}
.person-listing .person-title {
    font-weight: bold;
}
.person-listing .person-summary {
    margin-top: 0.5em;
}
.person-listing .person-summary ul {
    
}

.compact-person-listing {
    overflow: auto;
}
.compact-person-listing .person-portrait {
    border: 1px solid #333;
}
.compact-person-listing .person {
    float: left;
    width: 110px;
    overflow: auto;
    margin-right: 1em;
    margin-bottom: 1em;
    text-align: center;
    font-size: 1em;
}
.compact-person-listing .person-name {
    line-height: 1.1em;
    height: 2.2em;
    overflow: hidden;
}
.people-footer-photo {
    margin: 0 1em;
}



a.tab-link {
    display: inline-block;
    padding: 1px 8px;
    border: 1px solid #aaa;
    background-color: #f6f6f6;
    text-decoration: none;
    color: #666;
}
a.tab-link:hover {
    color: #000;
    border: 1px solid #999;
    background-color: #fff;
}
a.tab-link-selected, a.tab-link-selected:hover {
    color: #000;
    border: 1px solid #999;
    background-color: #fff;
}

#breadcrumb {
    margin: 0;
    padding: 0;
    padding-bottom: 5px;
    border-bottom: 1px solid #aaa;
    margin-bottom:1em
}
#breadcrumb .separator, #breadcrumb .tail {
    color: #aaa;
}
